{
  "gallery_info": {
    "title": "(C80) [MUSHIRINGO (Ashiomi Masato, Tamanpo)] Nier: Kaine to Super 4: Juri ga Oume no Rough Hon (NieR Replicant, Street Fighter)",
    "title_original": "(C80) [MUSHIRINGO (マサト, たまんぽ)] Nier：カイネとスパ4：ジュリ・・・が多めのラフ本 (ニーア レプリカント, ストリートファイター)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "nier",
        "street fighter"
      ],
      "character": [
        "juri han",
        "kaine"
      ],
      "group": [
        "mushiringo"
      ],
      "artist": [
        "ashiomi masato"
      ],
      "female": [
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      29,
      0,
      58,
      41
    ],
    "source": {
      "site": "exhentai",
      "gid": 1720045,
      "token": "1ea3a3834f",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1720045,
      "token": "1ea3a3834f"
    },
    "title": "(C80) [MUSHIRINGO (Ashiomi Masato, Tamanpo)] Nier: Kaine to Super 4: Juri ga Oume no Rough Hon (NieR Replicant, Street Fighter)",
    "title_original": "(C80) [MUSHIRINGO (マサト, たまんぽ)] Nier：カイネとスパ4：ジュリ・・・が多めのラフ本 (ニーア レプリカント, ストリートファイター)",
    "date_uploaded": 1598662721000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.56,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/fb/05/fb055cece492e560f8872ea90dd695c2f7bf8adc-2005712-2130-3006-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 29678261,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "nier",
        "street fighter"
      ],
      "character": [
        "juri han",
        "kaine"
      ],
      "group": [
        "mushiringo"
      ],
      "artist": [
        "ashiomi masato"
      ],
      "female": [
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--e7902ec94f7ea0cdbe7d9b7eeafb011b53c8dfca",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712163081
  }
}